#sliding-popup .popup-content {
	width: 100% !important;
	max-width: 90% !important;
}

#sliding-popup{
	background-color: #364652 !important;
}#sliding-popup button{
	cursor: pointer !important;
	border: none !important;;
	background: none !important;;
	margin-top: 1em !important;;
	padding: 0 8px !important;;
	vertical-align: middle !important;
	box-shadow: none !important;
	text-shadow: none !important;
	color: #ffffff !important;
	font-weight: bold;
}#sliding-popup #popup-buttons button{
	/*float: right !important;*/
	display: block !important;
	width: 100% !important;
	font-size: 16px !important;
	max-width: 200px !important;
	margin: 1em auto -0.25em auto !important;
	text-align: left !important;
	font-family:  "Lucida Sans W01 Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 18px !important;
}#sliding-popup #popup-text{
	width: 80% !important;
}#sliding-popup #popup-buttons{
	width: 20% !important;
}#sliding-popup .popup-content #popup-text{
	margin: 0 !important;
}#sliding-popup .popup-content #popup-text p{
	margin-top: -0.75em !important;
	font-weight: normal !important;
	display: block;
}#sliding-popup .popup-content #popup-text button{
	padding: 0 0 1em 0 !important;
	margin-top: 0 !important;
}
@media only screen and (max-width: 1100px) {
	#sliding-popup .popup-content{
		max-width: 90% !important;
		width: 100% !important;
	}
}

@media only screen and (max-width: 860px) {
	#sliding-popup .popup-content #popup-text {
		max-width: 100% !important;
		width: 100% !important;
	}#sliding-popup .popup-content #popup-buttons {
		max-width: 100% !important;
		width: 100% !important;
	}
	#sliding-popup .popup-content #popup-buttons button{
		float: right !important;
		text-align: right !important;
		margin: 0.25em auto 1em auto !important;
	}
	
}

@media only screen and (max-width: 500px) {
	#sliding-popup .popup-content #popup-buttons button{
		width: 50% !important;
		text-align: left !important;
		padding: 0 !important;
	}
}